/* Bootstrap general styling
---------------------------------------------------- */
a, .navbar {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

body {
	font-family: 'Open Sans',Helvetica,Arial,sans-serif;
    font-size: 14px;
	font-weight: 400;
    color:#888;
	padding-top: 0px;
	padding-bottom: 0px;
}

@media (min-width: 768px) {  /* sm - @media (min-width: 768px)    md - @media (min-width: 992px)    lg - @media (min-width: 1200px) */
body {
	font-family: 'Open Sans',Helvetica,Arial,sans-serif;
	font-size: 14px;
	font-weight: 400;
    color:#888;
	padding-top: 170px;
	padding-bottom: 0px;
}
}

blockquote p {
    font-size: 14px;
    font-weight: 700;
    line-height: 22px;
}

h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 300;
    text-transform: lowercase;
	color: #00b7e1;
}

strong {
    font-weight: 700;
}
.packagePrice { color: #888 !important; }
.packagePrice em { font-size: 36px; color: #111; font-style: normal;}

@media (min-width: 768px) {  /* sm - @media (min-width: 768px)    md - @media (min-width: 992px)    lg - @media (min-width: 1200px) */
.navbar-collapse {
    max-height: 340px;
    padding-right: 0px;
    padding-left: 0px;
    overflow-x: visible;
    border-top: 0px solid transparent;
    box-shadow: 0px 0px 0px rgba(255, 255, 255, 0.1) inset;
}
}

.navbar {
	font-family: 'Open Sans',Helvetica,Arial,sans-serif;
	font-weight: 400;
  	opacity: 1.0;
    border: 0px solid transparent;
    margin:0px;
    text-transform: lowercase;
	border-radius: 0px 0px 0px 0px;
	-moz-border-radius:0px 0px 0px 0px;
	-webkit-border-radius:0px 0px 0px 0px;
}

.navbar-toggle {
    border: 0px solid transparent;
    margin-top: 77px;
    margin-right: 0px;
}

.btn {
    font-family: 'Open Sans',Helvetica,Arial,sans-serif;
	font-weight: 400;
    text-transform: lowercase;
}

.dropdown-menu {
    border: 0px solid #e2eff7;
    background: url(img/opacity.png) repeat;
    -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.0);
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.0);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.0);
}

@media (min-width: 768px) {  /* sm - @media (min-width: 768px)    md - @media (min-width: 992px)    lg - @media (min-width: 1200px) */
.navbar-right .dropdown-menu {
    top: 61px;
    right: auto;
    left: auto;
}
}


/* Custom page styles
---------------------------------------------------- */
.logo {
	width:200px;
	margin:20px 0 25px 8px;
}

@media (min-width: 768px) {  /* sm - @media (min-width: 768px)    md - @media (min-width: 992px)    lg - @media (min-width: 1200px) */
.logo {
	width:220px;
	margin:-90px 0 0 0;
}
}

@media (min-width: 992px) {  /* sm - @media (min-width: 768px)    md - @media (min-width: 992px)    lg - @media (min-width: 1200px) */
.logo {
	width:240px;
	margin:-90px 0 0 0;
}
}

.page-top {
    height:153px;
	padding:0px;
    margin:0px;
    position: relative;
    background: #323232;
    width: 100%;
    z-index: 9999;
}

@media (min-width: 768px) {  /* sm - @media (min-width: 768px)    md - @media (min-width: 992px)    lg - @media (min-width: 1200px) */
.page-top {
    height:170px;
	padding:100px 0 0 0;
    margin:0px;
    position: fixed;
    top:0;
    background: #323232;
    width: 100%;
    z-index: 9999;
}
}

.banner-box {
    width:100%;
    overflow: hidden;
    position: relative;
}


@media (max-width: 992px) {  /* sm - @media (min-width: 768px)    md - @media (min-width: 992px)    lg - @media (min-width: 1200px) */
.flexslider { margin: 0 !important;
}
.flex-control-nav { display: none;}
.xs-spacer { margin-bottom: 30px;}
}

.banner-text{
	background: url(img/opacity.png) repeat;
	width:100%;
    padding:40px 0px;
    color: #fff;
    text-align: center;
    position: absolute;
    bottom: 0px;
    z-index:99;
}
.banner-text-sm {
    background: url(img/opacity.png) repeat;
    width:100%;
    padding:40px 0px;
    color: #fff;
    text-align: center;
    z-index:99;
}

.box-content {
	padding:30px 0 10px 0;
    margin:0px;
    background: #ffffff;
    width: 100%;
    text-align: center;
}

.box-content .btn {
    margin-top: 10px;
    margin-bottom: 30px;
}

.box-content img {
    width:30%;
    margin-bottom: 20px;
}

@media (min-width: 768px) {  /* sm - @media (min-width: 768px)    md - @media (min-width: 992px)    lg - @media (min-width: 1200px) */
.box-content img {
    width:40%;
    margin-bottom: 20px;
}
}

.grey-content {
	padding:40px 0 20px 0;
	background:#e9f0f2;
	width:100%;
}

.grey-content p{
	margin-bottom: 30px;
}

.white-content {
	padding:50px 0 40px 0;
	background:#fff;
	width:100%;
}

.image-column-width {
	width:100%;
}

.content-image {
	width:60%;
    margin-left: 20%;
}

#footer {
	min-height:170px;
	width:100%;
    /*margin-top: 20px;*/
	margin-bottom:0px;
	padding:30px 0;
	background: #323232;
	color: #fff;
	position:relative;
}

#footer .footernav {
	margin: 20px 0;
	padding: 0px; overflow: hidden;
}

#footer .footernav li {
	padding: 0 15px 0 0;
	margin: 0 15px 7px 0;
	border-right: 1px solid #00b7e1;
	line-height:13px;
	display:inline-block;
	float:left;
}

#footer .footernav li:last-child {
	border: none; 
}

#footer .footernav li a{
	color: #00b7e1;
	text-decoration: none;   
}

#footer .footernav li a:hover{
	color: #fff;
}

#footer .webdesignby{
	color: #fff;
	text-align: left;
	clear:both;
}


#footer .webdesignby a{
	color: #fff;
	text-shadow:none;
	text-decoration: none; 
}

#footer .webdesignby a:hover{
	color: #00b7e1;
}


::selection
{
	color:#fff;
	background-color:#00b7e1;
}

::-moz-selection
{
	color:#fff;
	background-color:#00b7e1;
}



/* Flexslider Additions
---------------------------------------------------- 
.slides .flex-active-slide, .slides .clone .flex-active-slide {
	opacity: 1.0!important;
	-webkit-transition: all 1.0s ease-in-out;
    -moz-transition: all 1.0s ease-in-out;
    -o-transition: all 1.0s ease-in-out;
    transition: all 1.0s ease-in-out;
}

.slides li {
	opacity: 0.2;
    -webkit-transition: all 1.0s ease-in-out;
    -moz-transition: all 1.0s ease-in-out;
    -o-transition: all 1.0s ease-in-out;
    transition: all 1.0s ease-in-out;
}
*/


/* Custom font colours
---------------------------------------------------- */
h1 {
    padding-bottom: 10px;
    margin-top: 0px;
    margin-bottom: 10px;
	font-family: 'Open Sans',Helvetica,Arial,sans-serif;
	font-weight: 300;
	font-size: 28px;
    line-height:31px;
	color: #00b7e1;
}

h2 {
    padding-bottom: 10px;
    margin-top: 0px;
    margin-bottom: 10px;
	font-family: 'Open Sans',Helvetica,Arial,sans-serif;
	font-weight: 300;
	font-size: 28px;
    line-height:31px;
	color: #888;
}

h3, .titleText {
    padding-bottom: 10px;
    margin-top: 0px;
    margin-bottom: 10px;
	font-family: 'Open Sans',Helvetica,Arial,sans-serif;
	font-weight: 300;
	font-size: 28px;
    line-height:31px;
	color: #00b7e1;
}

.sub-header {
    padding-bottom: 10px;
    font-family: 'Open Sans',Helvetica,Arial,sans-serif;
	font-weight: 300;
	font-size: 22px;
    line-height:25px;
    text-transform: lowercase;
	color: #00b7e1;
}

hr.menuline {
    clear:both;
    border-bottom:0;
    border-top: 1px solid #505050  ;
    border-right:0;
    border-left:0;
    margin:0 0 7px 33%;
    min-height: 0px;
    height:1px;
}


/*---------------------------------
	Responsive Video CSS:
-----------------------------------*/	
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*---------------------------------
	Overthrow CSS:
   	Enable overflow: auto on elements with overthrow
	class when html element has overthrow class too
-----------------------------------*/	
.overthrow-enabled .overthrow {
    overflow: auto;
    -webkit-overflow-scrolling: touch;
	-webkit-transform: translate3d(0,0,0);
}


/*------------- MS June 14 ------------------*/

.h260 { height: 242px !important;}
.mt0 { margin-top: 0px !important;}
ul { padding-left: 15px;}

@media (min-width: 768px) {  /* sm - @media (min-width: 768px)    md - @media (min-width: 992px)    lg - @media (min-width: 1200px) */
.tel { position: absolute; top: 40px; right: 12%; z-index: 1;}
}
@media (max-width: 768px) {  /* sm - @media (min-width: 768px)    md - @media (min-width: 992px)    lg - @media (min-width: 1200px) */
.tel { position: absolute; top: 67px; right: 28%; z-index: 1;}
}

.tel p, p.tele { color: #46ce1c; font-size: 18px; font-weight: 400;}
.tel em, p.tele em { color: #fff; font-style: normal;}

.panel { background-color: #fff; border-width: 1px; border-radius: 0px; border-color: #ddd; border-right: 0;}
.panel.last { border-right: 1px solid #ddd;}


.panel-info > .panel-heading {
    background-color: #fff;
    border: none;
    border-bottom: 1px solid #ddd;
    color: #333;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    text-transform: lowercase;
}
.panel-body ul { padding: 0;}
.panel-body p { color: #00b7e1; text-align: center;}
a.list-group-item { color: #888; text-align: center;}

.well { box-shadow: none; background-color: #00b7e1; color: #fff; font-size: 20px;}

@media (max-width: 768px) {  /* sm - @media (min-width: 768px)    md - @media (min-width: 992px)    lg - @media (min-width: 1200px) */
ul.socialicons { }
ul.socialicons li { display: inline-block; list-style: none;}
}


.glyph { font-size: 50px; color: #00B7E1; }

img.socialIcons { margin-bottom: 0px; margin-right: 10px; }
.smallSize { width: 30px !important; }
.socialBox p { margin-bottom: 30px;}
/*---------------------------------
	Responsive Video CSS:
-----------------------------------*/	
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
    margin-bottom: 40px;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*---------- Global over rides -------------*/

.servicesTop {  text-align: center;  }
.servicesTop p {font-size: 24px; line-height: 32px; color: #aaa !important;}

.img-responsive60 { width: 60%; height: auto; margin: 0 auto;}
.tac { text-align: center;}
.f16 { font-size: 16px !important;}

/*----- over ride for formbuilder ----------*/
input, textarea { margin: 0 0 5px 0;}



/*-------------- Packages custom ----------------*/
#packagesTab { margin-bottom: 30px;}
.packagesContainer .col-lg-3, .packagesContainer .col-md-3, .packagesContainer .col-sm-6,
.packagesContainer .col-lg-4 {padding-left: 0px !important; padding-right: 0px !important;}


/***************** Pricing Tables ******************/

.pricing-table {
    margin-top: 60px;   
    margin-bottom: 30px;
}

.pricing-table:after {
    content: ""; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.pricing-table > div:first-child .pricing-column-content, .pricing-table > div:first-child h3 {
    border-left: 1px solid #e4e4e4!important;
}

.pricing-column {
    float: left;
    overflow: hidden;
    text-align: center;
    padding: 0px;
    background-color: #fff;
    transition: box-shadow 0.2s linear;
    -moz-transition: box-shadow 0.2s linear;
    -webkit-transition: box-shadow 0.2s linear;
    -o-transition: box-shadow 0.2s linear;
}

.pricing-column .pricing-column-content {
    border-right: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
    padding: 0px 0px 20px 0px;
}

.pricing-column.highlight {
    position: relative;
    z-index: 100;
    margin: -20px -1px 0px -1px;
    background-color: #FFF;
    box-shadow: 0px 0px 13px rgba(0,0,0,.09);
    -moz-box-shadow: 0px 0px 13px rgba(0,0,0,.09);
    -webkit-box-shadow: 0px 0px 13px rgba(0,0,0,.09);
    -o-box-shadow: 0px 0px 13px rgba(0,0,0,.09);
}

.pricing-column.highlight .nectar-button {
    margin: 10px 0px 20px 0px;
}

.pricing-column.highlight .pricing-column-content, .pricing-column.highlight h3  {
    border: none;
}

.pricing-column.highlight h3 .highlight-reason {
    display: block;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    color: #323232;
    font-weight: 600;
}

.pricing-column.highlight .pricing-column-content {
    border-right: 1px solid #e4e4e4;
    border-left: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
}


.pricing-column.highlight:hover {
    box-shadow: 0px 0px 13px rgba(0,0,0,.15);
    -moz-box-shadow: 0px 0px 13px rgba(0,0,0,.15);
    -webkit-box-shadow: 0px 0px 13px rgba(0,0,0,.15);
    -o-box-shadow: 0px 0px 13px rgba(0,0,0,.15);
}

.pricing-column ul li {
    color: #888!important;
    padding: 10px 25px;
    list-style: none;
    line-height: 18px;
    border-bottom: 1px solid #efefef;
}

.pricing-column ul li:first-child {
    border-top: 1px solid #efefef;
}

.pricing-column ul li:nth-child(2n+1) {
    background-color: #fbfbfb;
}

.pricing-column.highlight h3 {
    color: #fff!important;
    background-color:#00b7e1;
    padding: 15px 0px;
    margin-bottom: 0px!important;
}

.toggle .pricing-column h3 {
    font-size: 26px!important;
}

.pricing-column h3 {
    background-color: #fff;
    color: #00b7e1;
    margin-bottom: 0px;
    font-size: 26px;
    line-height: 28px;
    border-right: 1px solid #e4e4e4;
    border-bottom: 1px solid #EFEFEF;
    border-top: 1px solid #e4e4e4;
    padding: 18px 0px 18px 0px;
}

.pricing-column h4 {
    margin-left: -22px;
    padding: 20px 30px 6px 30px;
    font-size: 54px!important;
    line-height: 42px!important;    
    color: #333;
    margin-bottom: 0px;
}

.pricing-column h4 .dollar-sign {
    font-size: 22px;
    line-height: 22px;
    top: -14px;
    right: -6px;
    font-family: 'OpenSansLight';
    position: relative;
}

.pricing-column .interval {
    color: #999;
    min-height: 38px;
    display: block;
    padding-bottom: 17px;
}

.pricing-column .interval-top {
    display: block;
    padding: 20px 0 0 0;
    margin: 0 0 -20px 0;
}

.pricing-column ul {
    margin-left: 0px;
}

.pricing-table.six-cols > div { width: 16.5%; }
.pricing-table.five-cols > div { width: 20%; }
.pricing-table.four-cols > div { width: 25%; }
.pricing-table.three-cols > div { width: 33.2%; }
.pricing-table.two-cols > div { width: 50%; }

.pricing-table .col {
    padding: 0px 20px;
}

.col .pricing-table h3 {
    margin-bottom: 0px;
}
.map-overlay {
    background: transparent;
    position: relative;
    width: 100%;
    height: 420px;
    top: 420px;
    margin-top: -420px;
}

@media only screen and (min-width : 690px) and (max-width : 1000px) {

    .pricing-table > div { 
        width: 50%!important; 
        margin-bottom: 25px!important;
    }
    
    .pricing-column.highlight .nectar-button {
        margin-bottom: 10px!important;
        margin-top: 0px!important;
    }
    
    .pricing-column.highlight {
        margin-top: 0px!important;
    }
    
    .pricing-column h3 {
        font-size: 20px!important;
    }
    
    .pricing-column.highlight h3 {
        padding: 5px 0px!important;
    }
}

@media only screen and (min-width : 320px) and (max-width : 690px) { 

    .pricing-table > div { 
        width: 100%!important; 
        margin-bottom: 25px!important;
    }

}
